New Search

lpq Buffer Overflow in bsd_queue()

oval:org.mitre.oval:def:4383

Stack-based buffer overflow in the bsd_queue() function for lpq on Solaris 2.6 and 7 allows local users to gain root privilege.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • Sun Solaris 7
Class:
vulnerability
Reference(s):
  • CVE-2003-0091
Product(s):
  • lpstat